/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
.fusion-page-title-bar.fusion-page-title-bar-breadcrumbs.fusion-page-title-bar-left {
    display: none;
}



.fusion-secondary-header .fusion-alignright {
    float: right;
    margin-left: 0;
    -ms-flex-positive: 1;
    flex-grow: 0;
    display: none;
}



.fusion-secondary-header img {
    max-height: 70px;
}

.fusion-secondary-header .New_avada_secondary_header_content_title {
    float: left;
}

.fusion-secondary-header .New_avada_secondary_header_content_image {
    float: left;
}

.New_avada_secondary_header_content_title {
    padding-top: 14px;
    line-height: 1.4em;
    margin-right: 10px;
}

.fusion-secondary-header .fusion-alignleft {
    float: none;
    margin-right: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}




.fusion-main-menu {
    float: left;
    position: relative;
    z-index: 200;
    overflow: hidden;
    margin-left: 31px;
}


.New_avada_secondary_header_content_Moblie {
    display: none;
}

@media only screen and (max-width: 1051px)
{
    .New_avada_secondary_header_content_Moblie {
        display: block;
    }
    .New_avada_secondary_header_content_title, .New_avada_secondary_header_content_image  {
        display: none;
    }
}*/


.fusion-secondary-header .fusion-alignright>* {
    float: left;
    width: 100%;
}


.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
    border-right: 1px solid #56595b;
}

.fusion-header-v2 .fusion-secondary-header {
    padding-top: 20px;
    padding-bottom: 20px;
}


.fusion-secondary-header .second-heading-sitename {
    font-size: 20px;
    float: left !important;;
    text-align: left;
}

.fusion-secondary-header .second-heading-siteSubline {
    float: left !important;;
    width: 240px;
    margin-left: 20px;
    margin-top: -3px;
    text-align: left;

}

.fusion-secondary-header .second-heading-siteIcon {
    float: right !important;;
    height: 50px;
    margin-bottom: -30px;
    margin-top: -10px;
    /*margin-right: 20px;*/
}


.fusion-secondary-header .fusion-alignright {
    padding-left: 30px;
}

.fusion-secondary-header .fusion-alignleft {
    padding-right: 30px;
}

.fusion-secondary-header>* {
    color: #56595b;
}


@media only screen and (max-width: 1051px)
{
    .fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
        text-align: left;
    }

    .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright, .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
        float: left !important;
    }

    .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft {
        border-right: none;
        border-bottom: 1px dashed #56595b !important;
    }
}

@media only screen and (max-width: 520px)
{
    .fusion-secondary-header .second-heading-siteSubline {
display:none;
    }



}




